<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_1" id="35137488-8325-B621-FA60-7493E0FBAFCC" containerWithKeyObject="41546155-2609-E6B6-6A95-6C2EC1B38A23" localFKIndex="852A04EA-BFDD-6B37-849D-875D90FD46F1" name="CRGNVCRG_CMPLCRGC">
<sourceConnName>emsfin1211</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>CRGNVCRG_CMPLCRGC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:56 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>CCA67612-AF73-89B3-C95A-8229BD00EBAE</referredTableID>
<keyObject>3779180B-20CC-417F-E211-265009DC826C</keyObject>
<referredKeyID>3779180B-20CC-417F-E211-265009DC826C</referredKeyID>
<mandatory>true</mandatory>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>